/* Banner sidebar */
.marca-chile-news__sidebar .banner-sidebar .box-noticia {
  color: #2a2f31;
}

/*Recetas container*/
.marca-chile-news__main-text {
  display: flex;
  flex-direction: row;
  gap: 6rem;
}

/* Comparte recetas */
.marca-chile-news__main-text .marca-chile-comparte-recetas {
  display: flex;
  flex-wrap: wrap;
  width: 20%;
  height: fit-content;
}

.marca-chile-news__main-text .marca-chile-comparte-recetas p {
  text-align: center;
  margin-bottom: 1rem;
}

.marca-chile-news__main-text
  .marca-chile-comparte-recetas
  .marca-chile-news__main-rrss-nav {
  position: initial;
  justify-content: flex-start;
  margin: auto;
}

/* Columna recetas */
.marca-chile-news__main-text .marca-chile-recetas-column {
  display: flex;
  flex-flow: column wrap;
  width: 80%;
  margin: 0 0 0 auto;
}

/* Recetas info */
.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-info {
  position: relative;
  display: flex;
  flex-flow: row;
  width: 100%;
  background-color: #e1e4db;
  border-bottom: 1px dashed #6f6f6e;
  padding: 10px 30px 20px;
  margin: 51px 0 0 auto;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-info::before {
  content: "";
  position: absolute;
  top: -50px;
  right: 0;
  left: 0;
  background-image: url("../img/paper-Top.svg");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  width: 100%;
  height: 51px;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-info
  > * {
  flex: 1 0 auto;
  width: 25%;
  text-align: center;
  color: #b9b9b9;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-info
  img {
  width: 40%;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-info
  p {
  margin: 1rem 0;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-info
  span {
    color: #6f6f6e;
  }

/* Ingredientes */
.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-ingred {
  position: relative;
  width: 100%;
  background-color: #e1e4db;
  padding: 30px 30px 10px;
  margin: 0 0 51px auto;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-ingred
  > * {
  display: flex;
  flex-flow: column;
  flex-wrap: wrap;
  width: 100%;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-ingred
  ul {
  list-style-type: none;
  padding-left: 0;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-ingred
  ul
  li {
  position: relative;
  font-size: 1.2rem;
  color: #6f6f6e;
  border-bottom: 1px solid #6f6f6e;
  padding: 0.5rem 0 0.5rem 2.5rem;
  margin: 0 0 0.5rem 0;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-ingred
  ul
  li::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background-image: url("../img/check.svg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 19px;
  height: 16px;
  margin: auto;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-ingred::after {
  content: "";
  position: absolute;
  bottom: -50px;
  right: 0;
  left: 0;
  background-image: url("../img/paper-bottom.svg");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  width: 100%;
  height: 51px;
}

/* Instrucciones */
.marca-chile-news__main-text .marca-chile-recetas-column .marca-chile-recetas-instr {
  width: 100%;
  padding: 20px 0;
  margin: 50px auto;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-instr
  h6 {
  margin-bottom: 3rem;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-instr
  ul {
  list-style-type: none;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-instr
  ul
  li
  p {
  text-indent: -70px;
  color: #6f6f6e;
  margin-left: 50px;
}

.marca-chile-news__main-text
  .marca-chile-recetas-column
  .marca-chile-recetas-instr
  ul
  li
  p
  span {
  color: #6f6f6e;
  margin-left: 20px;
}

@media (max-width: 768px) {
    /* Banner sidebar */
    .marca-chile-news__sidebar .banner-sidebar .box-noticia figure img {
        width: 100%;
    }

    /* Recetas container */
  .marca-chile-news__main-text {
    flex-direction: column;
  }

  /* Comparte recetas */
  .marca-chile-news__main-text .marca-chile-comparte-recetas {
    width: 100%;
    margin-bottom: 2rem;
  }

  .marca-chile-news__main-text .marca-chile-comparte-recetas .marca-chile-news__main-rrss-nav li {
    margin: 2rem 2rem;
}

  /* Columna recetas */
  .marca-chile-news__main-text
    .marca-chile-recetas-column {
        width: 100%;
    }

  /* Ingredientes */
  .marca-chile-news__main-text
    .marca-chile-recetas-column
    .marca-chile-recetas-ingred::before {
    width: 100%;
  }

  .marca-chile-news__main-text
    .marca-chile-recetas-column
    .marca-chile-recetas-ingred {
    width: 100%;
  }

  .marca-chile-news__main-text
    .marca-chile-recetas-column
    .marca-chile-recetas-ingred::after {
    width: 100%;
  }

  /* Instrucciones */
  .marca-chile-news__main-text .marca-chile-recetas-column .marca-chile-recetas-instr {
    margin: 20px auto;
}
}
